@charset "Shift_JIS";
div#moduleSection div#mainModuleSection table.blueBackpromo {
background:#fdffff;
border-bottom:none;
}
#tvlmodule div#moduleSection{
width:800px;
font-style:normal;
font-weight:normal;
font-size:12px;
line-height:0;
text-align:left;
margin:0;
}

.modBg2 h5{
margin:0px;
}

.moduleunitarea{
width:778px;
_width:800px;
background:#fdffff;
padding:0 10px;
_padding:0px 12px;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
border-bottom:1px solid #ccc;
padding-bottom: 20px;
}
.moduleunitarea img{
border:none;
}
.moduleunitarea ul,
.moduleunitarea li,
.moduleunitarea dl,
.moduleunitarea dt,
.moduleunitarea dd{
margin:0px;
padding:0px;
list-style:none;
background:#fdffff;
}
.moduleunitarea ul{
padding-top: 0px;
padding-right: 0px;
padding-bottom: 5px;
padding-left: 0px;
height: 32px;
}
.moduleunitarea li{
_display:inline;
float:left;
width:190px;
}
.moduleunitarea li.longtit{
_display:inline;
float:left;
width:230px;
}
.moduleunitarea li.mo_tit_top{
_display:inline;
width:570px;
padding-bottom:5px;
}
.moduleunitarea li.mo_tit{
_display:inline;
width:570px;
padding:5px 0;
}
.moduleunitarea li input{
_margin-bottom:-3px;
}
.moduleareaclear{
clear:both;
height:10px;
}
.module_left{
float:left;
width:625px;
}
.moduleunitarea dl{
margin-top:5px;
padding-top:5px;
height:25px;
}
.moduleunitarea dl.search_box{
margin-top:0;
padding-top:10px;
height:25px;
float:right;
width:145px;
}
.moduleunitarea dt,
.moduleunitarea dd{
display:inline;
float:left;
}
.moduleunitarea dt input{
margin-left:30px;
}
#select,
#select2 {
width: 85px;
}
#footer{
font-size : 11px!important;
line-height : 135% ;
}
.module_2nd{
border-top:1px solid #ccc;
padding-top:5px;
}
.module_3rd{padding:0!important; margin:0!important; height:22px!important; text-indent:0!important;}
/*-----------------------------------------------------
¡ƒŠƒZƒbƒgŠÖŒW
------------------------------------------------------*/
body {
margin: 0px;
padding: 0px;
}
img,table {
border: none;
}
p,form,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,a {
margin: 0px;
padding: 0px;
font-weight: normal;
font-size: 11px;
}
ul {
list-style: none;
}
br.clear {
clear: both;
font-size: 1px;
line-height: 1%;
}
/*-----------------------------------------------------
¡Šî–{ƒeƒLƒXƒgƒŠƒ“ƒN
------------------------------------------------------*/
a:link {
color: #0000cc;
text-decoration: underlin;
}
a:visited {
color: #0000cc;
text-decoration: underline;
}
a:hover {
color: #0000cc;
text-decoration: underline;
}
a:active {
color: #0000cc;
text-decoration: underline;
}
.section2 {
width: 800px;
padding: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
text-align: center;
}
.section3 {
padding-top: 10;
padding-right: 10px;
padding-bottom: 0;
padding-left: 10px;
}
#section1 {
width: 800px;
height: 330px;
padding: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
background-repeat: no-repeat;
}
.section3 .layout {
margin-bottom: 20px;
}
.gSmall {
vertical-align: top;
}
.hotelbtn{
text-align: right;
margin: 0px;
padding-top: 10px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}
.section3 .layout .layout1{
height: 185px;
}
.section3 .layout .layout1 .tyaku{
text-indent: 5px;
font-size: 10px;
line-height: 100%;
}
.section3 .layout .layout1 dl	{
margin: 2px 0;
}
dd {
text-indent: 10px;
}
.layout1 div.hotelname a {
display: block;
width: 300px;
line-height: 110%;
text-indent: 5px;
font-size: 12px;
}
div.hotelname img {
vertical-align: bottom;
}
.section3 .layout .layout1 p{
line-height: 150%;
font-size: 12px;
}
.section3 .layout .layout1 p.price	{
color: #ff6600;
font-weight: bold;
font-size: 12px;
line-height: 18px;
margin: 0px;
padding-top: 3px;
padding-right: 0px;
padding-bottom: 3px;
padding-left: 0px;
}

/*-----------------------------------------------------
¡ƒCƒxƒ“ƒg
------------------------------------------------------*/
.section3 .vox {
width: 780px;
overflow: hidden;
height: 163px;
margin: 0px;
padding: 0px;
}

/*IE”wŒiÁ‚¦‚ÌƒoƒO‰ñ”ð*/
/**/
* html .section .vox {
overflow: visible;
}
.section3 .vox .event1 {
width: 260px;
float: left;
margin: 0px;
padding: 0px;
border-right-width: 1px;
border-right-style: dashed;
border-right-color: #000066;
}
.section3 .vox .event2 {
width: 255px;
float: right;
margin: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 5px;
}
.section3 .vox .clear {
clear: both;
}
.section3 .vox p {
padding-top: 5px;
font-size: 12px;
margin: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
text-align: left;
line-height: 14px;
}
#mx #container #mainContent .section3 .layout .layout1 .gSmall p {
letter-spacing: 1px;
}
.section3 .vox dl {
margin-left: 15px;
margin-top: 10px;
}	
.pagetopm {
padding: 0px;
margin-top: 20px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
}
.roomtext {
font-size: 10px;
padding-top: 5px;
}
div.hotelname {
margin: 0px;
padding: 0px;
vertical-align: top;
font-size: 12px;
}
.section3 .vox .img {
float: left;
margin: 10px;
padding: 0px;
}
.section3 .vox .img2 {
width: 531px;
float: right;
padding: 0px;
margin-top: 10px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
font-size: 12px;
}
#mainContent h3 {
width: 800px;
height: 30px;
margin: 10px 0;
line-height: 200%;
text-indent: 30px;
letter-spacing: normal;
font-weight: bold;
font-size: 14px;
}
div.pageTitlemoremargin2{
margin:6px 0px;
}
#section1 .box3 {
margin-top: 0;
margin-right: 0;
margin-bottom: 25px;
margin-left: 675px;
}
img {
border: 0px;
}
.section2 ul {
padding: 0px;
width: 800px;
margin-top: 10px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
height: 47px;
}
.section2 li {
margin: 0px;
padding: 0px;
float: left;
}
#schedule {
padding: 0px;
width: 800px;
height: 315px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 10px;
margin-left: 0px;
}
.section2 .advance {
margin: 0px;
padding-top: 8px;
padding-right: 0px;
padding-bottom: 7px;
padding-left: 0px;
}
#section1 .leftmenu {
float: left;
margin: 0px;
padding-top: 220px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}
#section1 .rightbnr {
margin: 0px;
float: right;
padding-top: 9px;
padding-right: 6px;
padding-bottom: 0px;
padding-left: 0px;
}
.rightbnr .bnrbtn {
padding: 0px;
margin-top: 31px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 8px;
}
#section1 .rightbnr .optitle {
padding: 0px;
margin-top: 11px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
}
#section1 .leftmenu li {
float: left;
height: 22px;
width: 89px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 134px;
margin: 0px;
}
.moduleunitarea .line {
border-top-width: 1px;
border-top-style: solid;
border-top-color: #ccc;
clear: both;
margin-top: 5px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 5px;
padding-right: 0px;
padding-bottom: 5px;
padding-left: 0px;
}
.moduleunitarea .unline {
clear: both;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 5px;
padding-right: 0px;
padding-bottom: 5px;
padding-left: 0px;
}
.text14px {
font-size: 14px;
font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
line-height: 18px;
font-weight: normal;
color: #000000;
padding-top: 5px;
}
.layout1 .areatitle {
background-repeat: no-repeat;
height: 17px;
width: 360px;
font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
font-size: 12px;
line-height: 18px;
font-weight: bold;
color: #333333;
text-decoration: none;
margin: 0px;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 5px;
padding-left: 10px;
}
.text10px {
font-size: 10px;
}